{
	"loot": 20000,
	"name": "Police Station",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "policeStationPhoto",
	"objectives": [
		{
			"name": "policeStationObjective1"
		},
		{
			"name": "policeStationObjective2"
		},
		{
			"name": "policeStationObjective3"
		},
		{
			"name": "policeStationObjective4"
		}
	],
	"intel": "intelPolice",
	"music": {
		"sneak": "musicSneakSneak",
		"exciting": "musicExcitingSneak",
		"chaos": "musicChaosSneak"
	}
}
